Firefox 2.0.0.5 mit JRE 6u2

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Firefox 2.0.0.5 mit JRE 6u2

    Beim Firefox funktionierte bei der 2.0.0.4-Version nicht Java 6u1; Mozilla hat angekündigt, dass das mit Java 6u2 behoben wird.

    The Java Console extension that comes with Java SE 6.0u1 (J2SE6.0.01) is incompatible with Firefox as reported in Bugzilla. Java should work as expected, but the menu item "Java Console" will not be available in the Tools menu. This issue will be fixed in Java SE 6.0u2 (J2SE6.0.02) when it is available at the Java website.


    Bei mir war das nicht so, wer das gleiche Problem hat, muss die folgenden Dateien im Firefox/plugins - Verzeichnis löschen:

    - NPJava11.dll
    - NPJava12.dll
    - NPJava13.dll
    - NPJava32.dll
    - NPJPI141_02.dll
    - NPOJI610.dll